[
		{"ID":1,"Type":1,"ItemKey":"roll"},
		{"ID":2,"Type":3,"ItemKey":"invite"},
		{"ID":3,"Type":4,"ItemKey":"u"},
		{"ID":4,"Type":4,"ItemKey":"ton"},
		{"ID":5,"Type":1,"ItemKey":"score"},
		{"ID":6,"Type":2,"ItemKey":"allroll"},
		{"ID":7,"Type":1,"ItemKey":"drawsnumber"}	
]
